#needsrootforbuild

[Distribution]
Distribution=debian
Release=testing

[Output]
#Bootable=yes
#Format=tar
ManifestFormat=json

[Content]
#Password=
#Autologin=yes
Packages=
 #linux-image-amd64
 #systemd-boot-efi
 apt